-- 基础信息
base_info = {
	group_id = 133101149
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 149002, monster_id = 28020201, pos = { x = 1356.801, y = 233.980, z = 1187.250 }, rot = { x = 0.000, y = 23.455, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 149003, monster_id = 28020102, pos = { x = 1333.211, y = 222.665, z = 1126.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 149007, monster_id = 28020301, pos = { x = 1358.800, y = 233.631, z = 1175.379 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 149016, monster_id = 28030401, pos = { x = 1331.278, y = 229.271, z = 1153.596 }, rot = { x = 0.000, y = 228.625, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 149020, monster_id = 28020301, pos = { x = 1358.441, y = 234.053, z = 1193.266 }, rot = { x = 0.000, y = 177.519, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 149002, 149003, 149007, 149016, 149020 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
